[BGAnimation]
LengthSeconds=50

[Layer1]
File=1.avi
Command=zoomtowidth,640;zoomtoheight,480;

[Layer3]
File=./_memory card/card.txt

Command=x,320;y,375;rotationz,90;zoom,0.7;spin;EffectMagnitude,0,60,0
Lighting=1
FOV=45

[Layer39]
File=LOGOMINI
Type=0
Command=x,190;y,70;SHADOWLENGTH,2;ZOOM,0.8

[Layer40]
File=usb.PNG
Type=0
Command=x,480;y,77;ZOOM,0.35
CommandRepeatSeconds=4

[Layer42]
Text=LA TECNOLOGIA USB
File=BITSU
Type=0
Command=X,480;Y,25;SHADOWLENGTH,2;ZOOM,0.8

[Layer43]
Text=+
File=BLASTER
Type=0
Command=X,350;Y,70;SHADOWLENGTH,2;DIFFUSE,#FFFFFF;pulse;effectmagnitude,1,1.7,1

[Layer44]
Text=SIENTE EL PODER DEL: ::"STEPMANIA BX-2"::COMBINADO CON EL PODER DE LOS USB,::MP3, CELULARES, CAMARAS Y CUALQUIER::OTRO MEDIO DE ALMACENAMIENTO DE DATOS
File=MIAS
Type=0
Command=Y,214;zoom,1.08;cropright,1;sleep,0.8;linear,7;cropright,-1;linear,0.5;diffusealpha,0;SHADOWLENGTH,3

[Layer45]
Text=AHORA PODRAS CARGAR TUS CANCIONES::FAVORITAS Y LOS PASOS CREADOS POR TI,::TAMBIEN PODRAS GUARDAR TUS RECORDS,::TU PERFIL, TUS DATOS, TUS SCREENSHOTS Y::MUCHAS COSAS MAS CON ESTE SISTEMA
File=MIAS
Type=0
Command=Y,214;zoom,1;cropright,1;sleep,8.5;linear,7.3;cropright,-1;linear,0.5;diffusealpha,0;SHADOWLENGTH,3


[Layer46]
Text=EL SMBX-2 TEAM ::AGRADECE A LOS SIGUIENTES::STEPMAKERS POR ALGUNAS DE SUS::CREACIONES QUE RONDAN EN LA INTERNET::PARA CARGARLAS EN TU DISPOSITIVO USB:
File=MIAS
Type=0
Command=Y,214;zoom,1;cropright,1;sleep,16.5;linear,7.5;cropright,-1;linear,0.5;diffusealpha,0;SHADOWLENGTH,3


[Layer47]
Text="PUMPER XTREME"::*MIEMBRO DEL FSX-TEAM*::::"PEGASO"::*MIEMBRO DEL FSX-TEAM*
File=MIAS
Type=0
Command=Y,214;zoom,1;cropright,1;sleep,24.5;linear,3.5;cropright,-1;linear,0.5;diffusealpha,0;SHADOWLENGTH,3

[Layer48]
Text="WAX / FUNBOX"::AMIGOS Y COLEGAS DE *PIUSM.COM*::::"KENNY FSX  /  STYLE05"::AMIGOS DEL FSX-TEAM
File=MIAS
Type=0
Command=Y,214;zoom,1;cropright,1;sleep,28.5;linear,3.5;cropright,-1;linear,0.5;diffusealpha,0;SHADOWLENGTH,3
::::

[Layer49]
Text="KANON RAW  /  FRESA PUMPER"::AMIGOS DEL FSX-TEAM::::"KAIN DE LAS TECLAS"::AMIGO Y COLEGA DE *PH*
File=MIAS
Type=0
Command=Y,214;zoom,1;cropright,1;sleep,32.5;linear,3.5;cropright,-1;linear,0.5;diffusealpha,0;SHADOWLENGTH,3

[Layer50]
Text="MONKEY / 4CE"::AMIGOS Y COLEGAS DEL *FSX-TEAM*::::"MARO"::BUEN STEPPER Y MARATONERO o.O
File=MIAS
Type=0
Command=Y,214;zoom,1;cropright,1;sleep,36.5;linear,3.5;cropright,-1;linear,0.5;diffusealpha,0;SHADOWLENGTH,3

[Layer51]
Text=PARA MAYORES INFORMES SOBRE EL USO DEL::USB EN ESTE SISTEMA VISITA FACEBOOK: ::VIDEOJUEGOS E INTERNET FSX::O MANDA UN MAIL A: ::FRANCOSTATIONXTREME@HOTMAIL.COM
File=MIAS
Type=0
Command=Y,214;zoom,1;cropright,1;sleep,40.5;linear,9;cropright,-1;linear,0.5;diffusealpha,0;SHADOWLENGTH,3

